<html lang="en">
<head>
<link href="style.css" rel="stylesheet">
<script src="https://kit.fontawesome.com/43e72d827e.js" crossorigin="anonymous"></script>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
<title>Lander</title>
</head>
<body>
    <header>
        <div class="container">
            <div class="navbar">
                <ul> 
                    <li>
                    <a href=""><img class="logo" src="images/logo_lander.png" alt=""></a> </h5>
                    </li>
                    <li> <a class="lienstop" href="https://example.com">Products</a>
                    </li>
                    <li><a class="lienstop" href="https://example.com">Templates</a>
                    </li>
                    <li> <a class="lienstop" href="https://example.com">Pricing</a>
                    </li>
                    <li><a class="lienstop" href="https://example.com">Ressources</a>
                    </li>
                    <li><a class="lienstop" href="https://example.com">Blog</a>
                    </li>
                </ul>
            </div>
            <div class="login">
                <ul>
                    <li>
                       <button id="buttonbleutop"> <a id="lienbleu" href="https://example.com">14 DAY FREE TRIAL</a></button>
                    </li>
                    <li>
                        <button id="buttonlogin"><a id="login" href="https://example.com">LOG IN</a> </button>
                    </li>
                </ul>
            </div>
        </div>
    </header>
            <div class="Title">
                <h1>CONTACT US</h1>
                <p id="dream">Our dream team of conversation specialist are looking forward to hearing from you</p>
            </div>
        <div class="milieu">
            <div class="card">
                <div class="pres">
                <h2>REACH OUT FOR US!</h2>
                <P>Got a question about lander? Want to partner with us? Have some <br> suggestions or just want to say "Hi"? Contact Us:</P>
                </div>
                <div class="formulaire">
                    <textarea  name="FirstName"rows="3" cols="80%">FirstName </textarea>
                    <textarea  name="LastName"rows="3" cols="80%">LastName </textarea>
                    <textarea  name="Email"rows="3" cols="80%">Your Email Adress </textarea>
                    <textarea  name="Phone"rows="3" cols="80%">Phone Number </textarea>
                    <textarea  name="Message"rows="10" cols="80%">Message </textarea>
                    <button id="buttonsubmit" name="submit"> <a id="submit" href="https://example.com"> SUBMIT</a></button>
                </div>
            </div>
            <div class="card">
                <div class="pres">
                    <h2>LANDER TEAM</h2>
                    <p>Not sure where to start? Need help adding that extra mojo to your <br> landing page? Visit our <a class="liensorange" href="https://example.com">Help Center</a> or get in touch with us:</p>
                </div>
                <div class="ways">
                    <h3>Others ways to connect</h3>
                    <ul>
                        <li>
                            <a href="https://facebook.com" target="blank"><i  class="fab fa-facebook fa-5x"></i></a>
                        </li>
                        <li>
                            <p class="pways">Be the first on your block to get product updates, <br>announcements, news and lots of really good content,<br><a class="liensorange" href="https://facebook.com" target="blank">like us on Facebook</a> today!</p>
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <a href="https://twitter.com" target="blank"><i id="twitterlogo" class="fab fa-twitter-square fa-5x"></i></a>
                        </li>
                        <li>
                            <p class="pways" >Want the best tips on conversion optimization, landing <br>pages, content marketing, SEO & SEM? Then <br><a class="liensorange" href="https://twitter.com" target="blank">follow us on Twitter at @landerapp</a></p>
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <a href="https://linkedin.com"><i class="fab fa-linkedin fa-5x"></i></a>
                        </li>
                        <li>
                            <p class="pways"><a class="liensorange" href="https://linkedin.com" target="blank">Follow us on Linkedin</a> to get the latest updates, news <br>and information about us and also check our weekly blog updates!</p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    <footer>
        <div class="footercontainer">
            <div class="footergrid">
                <ul>
                    <li>
                    <a class="liensblanc" href="https://example.com"> About lander</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Landing Pages</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Landing Page Templates</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Online Marketing Ressources</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Features</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Integrations</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Inbound Marketing</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Marketing automation</a>
                    </li>
                </ul>
            </div>
            <div class="footergrid">
                <ul>
                    <li>
                        <a class="liensblanc" href="https://example.com"> Help</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Support</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Help Center</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Contact Us</a>
                    </li>               
                </ul>
            </div>
            <div class="footergrid" >
                <ul>
                    <li>
                        <a class="liensblanc" href="https://example.com"> Ressources</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Ebooks</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Infographics</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Tools</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Videos</a>
                    </li>
                    <li>
                    <a class="liensgris" href="https://example.com"> Podcasts</a>
                    </li>
                </ul>
            </div>
            <div class="footergrid" >
                <ul>
                    <li>
                        <a class="liensblanc" href="https://example.com"> Landing Pages</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> What is a Landing Page</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> PPC Ads</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> SEO Traffic</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Mobile Landing Pages</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Content Writting</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Buyer Personas</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Target Audience</a>
                    </li>
                </ul>
            </div>
            <div class="footergrid">
                <ul>
                    <li>
                        <a class="liensblanc" href="https://example.com"> Commercial</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Why Lander</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Pricing</a>
                    </li>
                </ul>
                <div class="tuned">
                    <ul>
                        <li>
                            <a id="staytuned" href="https://example.com"> Stay Tuned!</a>
                        </li>
                        <li>
                            <a href="https://facebook.com" target="blank"><i  class="fab fa-facebook fa-1.5x"></i> </a>
                            <a href="https://twitter.com" target="blank"><i  class="fab fa-twitter-square"></i></a>
                            <a href="https://instagram.com" target="blank"><i class="fab fa-instagram"></i></a>
                            <a href="https://linkedin.com" target="blank"><i class="fab fa-linkedin"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footergrid">
                <ul>
                    <li>
                        <a class="liensblanc" href="https://example.com"> Try Lander for Free</a>
                    </li>
                    <li>
                        <a class="liensgris" href="https://example.com"> Start a 14 Day Free Trial on <br>any of our paid plans. No <br>credit card required.</a>
                    </li>
                </ul>
                <div class="lienbleufooter">
                    <ul>
                        <li>
                           <button id="footerbutton"><a id="lienbleufooter" href="https://example.com">CREATE YOUR <br>LANDING PAGE</a> </button> 
                        </li>
                    </ul>
                   

                </div>
            </div>
        </div>
        <div class="copyright">
            <p id="pfooter">© 2021 Lander right reserved. <a href=""><span class="liensorange">Terms of Use and Privacy Policy </span></a></p>
            
            

        </div>
    </footer>
</body>
</html>